PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. We strongly recommend planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

Magento_Csp

Magento_Csp implements Content Security Policies for Magento. Allows CSP configuration for Merchants, provides a way for extension and theme developers to configure CSP headers for their extensions.